Commit Node
POST
HTTPBearerheader
AuthorizationBearer <token>node_id*Node Idapplication/json- body
base_committed_revision*Base Committed Revisionstage_session_id*Stage Session Idstaged_payload*Successful Response
response?unknownapplication/jsonExample Request
curl -X POST 'https://flywheel.paradigma.inc/api/v1/nodes/string/commit' \ -H 'Content-Type: application/json' \ -d '{ "base_committed_revision": 0, "stage_session_id": "string", "staged_payload": { "content": "string", "repo_context": { "branch_name": "string", "external_transcript_ref": "string", "head_commit_sha": "string", "origin_host": "string", "repo_url": "string", "updated_by": "string" }, "summary": "string", "title": "string" }}'Example Response
null